/* 顶部导航 */
.clearfix:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

.fl {
    float: left;
}

.m_ctr {
    margin: 0 auto;
    width: 100%;
    height: auto;
}

.m_ctt {
    margin: 0 auto;
    width: 1200px;
    height: auto;
    position: relative;
}

.top_bar {
    width: 100%;
    height: 36px;
    line-height: 36px;
    font-size: 12px;
    color: #b0b0b0;
    background: #333;
}
.top_bar a {
    color: #b0b0b0;
}
.top_bar a:hover {
    color: #eee;
}
.top_bar .ver {
    color: #555;
    margin: 0 5px;
}

/* 左侧 */
.top_bar_left {
    float: left;
}
/* 右侧 */
.top_bar_right {
    float: right;
}

/* 登录中心 */
.top_bar_right .link{
    float: left;
    margin-left: 2px;
    padding: 0 8px;
    height: 36px;
    line-height: 36px;
    position: relative;
    z-index: 19;
    cursor: pointer;
}
.top_bar_right .link:hover {
    background: #fff;
    color: #008aef;
}

/* 三角形样式 */
.top_bar_right .link .box {
    float:right;
    margin-top:16px;
    margin-left: 2px;
    width: 0;
    height: 0;
    border: 4px solid transparent;/*三角形宽5px 边框都为透明*/
    border-top-color: #b0b0b0;/*顶部边框为红色*/
    border-bottom: none;/*底部去掉边框*/
    transition: all 0.5s ease 0s;/*all是所有属性都将获得动画效果  0.5秒完成动画 ease(逐渐变慢)*/
}

.top_bar_right .link:hover .box {
    border-top-color: #008aef;
    transform: rotate(180deg);/*旋转180度， -180deg是逆旋转*/
}

.top_nav_ctr {
    position: absolute;
    width: 74px;
    padding: 0 8px 2px;
    background: #fff;
    left: 0;
    top: 36px;
    z-index: 9;
    font-size: 12px;
    line-height: 25px;
    box-shadow: 0 0 6px #ddd;
    display: none;
}

.top_nav_ctr a {
    color: #666;
}

.top_nav_ctr a:hover {
    color: #333;
}
.top_nav_pic {
    position: absolute;
    width: 90px;
    background: #fff;
    right: 0;
    top: 36px;
    z-index: 9;
    display: none;
}
.top_nav_pic img {
    width: 100%;
    height: auto;
}

/* 导航 */
.nav_ctr {
    margin: 0 auto;
    width: 100%;
    height: auto;
    background: #fff;
}

.nav_ctt {
    margin: 0 auto;
    width: 1200px;
    height: 100px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.nav_logo {
    margin-right: 30px;
    width: auto;
    height: 50px;
}

.nav_logo img {
    width: auto;
    height: 100%;
}

.nav_mid {
    flex: 1;
    height: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.nav_mid a{color:#333;}
.nav_cell,.nav_cell_on {
    margin: 0 6px;
    width: auto;
    height: 36px;
    line-height: 36px;
    padding: 0 12px;
    font-size: 18px;
}

.nav_cell:hover {
    background: #008aef;
    color: #fff;
    border-radius: 18px;
}

.nav_cell_on {
    background: #008aef;
    color: #fff;
    border-radius: 18px;
}

.nav_right {
    width: 250px;
    height: 50px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.nav_search_ctr {
    width: 200px;
    height: 36px;
    border-radius: 18px;
    border: 1px #ddd solid;
    background: #fff;
    padding: 10px 5px 10px 10px;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.nav_search_input {
    width: 150px;
    height: 28px;
    line-height: 28px;
    border: 0;
    background: #fff;
    font-size: 14px;
    color: #444;
}
.nav_search_ico {
    width: 30px;
    height: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: #666;
    border: 0;
    background: none;
    cursor: pointer;
}

.nav_search_cart {
    width: 36px;
    height: 36px;
    border: 1px #ddd solid;
    border-radius: 18px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
}

.nav_search_cart .iconfont {
    font-size: 24px;
    color: #666;
}

.nav_cart_num {
    position: absolute;
    width: 20px;
    height: 20px;
    background: #ed522f;
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 12px;
    right: -8px;
    top: -8px;
    z-index: 5;
}